[ANIMATION_...]
FILE=throttle.ksanim
INPUT=GAS
HOLD_STATE=0
BLEND_STATE=0
INPUT_AS_PROGRESS = 1 

[ANIMATION_...]
FILE=car_throttle.ksanim
INPUT=GAS
HOLD_STATE=0
INPUT_AS_PROGRESS = 1 

[ANIMATION_...]
FILE=brake.ksanim
INPUT=BRAKE
HOLD_STATE=0
BLEND_STATE=0
INPUT_AS_PROGRESS = 1 

[ANIMATION_...]
FILE=car_brake.ksanim
INPUT=BRAKE
HOLD_STATE=0
INPUT_AS_PROGRESS = 1 

[ANIMATION_...]
FILE=clutch.ksanim
INPUT=CLUTCH
HOLD_STATE=0
BLEND_STATE=0
INPUT_AS_PROGRESS = 1 

[ANIMATION_...]
FILE=car_clutch.ksanim
INPUT=CLUTCH
HOLD_STATE=0
INPUT_AS_PROGRESS = 1 
